/*
------------------------------------------------------------
 Butterfly Style Sheet - NeilW
------------------------------------------------------------
*/
body { background-color: #3a6a4a;
       color:            #aaffcc;
       font-family:      sans-serif;
       font-size:        1em ;
     }
/*
------------------------------------------------------------
*/
hr            { color:            #ffccaa;
              }
hr.moretop    { color:            #ffccaa;
                margin-top:       36px;
              }
hr.morebottom { color:            #ffccaa;
                margin-bottom:    36px;
              }
h1            { font-family:      Arial;
                font-size:        175%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #aaffcc;
              }
h2            { font-family:      Arial;
                font-size:        125%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #aaffcc;
              }
/*
------------------------------------------------------------
*/
div.headbox    { border:           2px solid #4a7a5a;
		         border-radius:    20px;
		         padding:          20px;
		         background-color: #2a5a3a;
		         color:            #ffccaa;
		         width:            60%;
		         display:          block;
		         margin-top:       40px;
		         margin-bottom:    60px;
		         margin-left:      auto;
		         margin-right:     auto;
                 font-family:      sans-serif;
                 font-size:        100%;
                 font-weight:      normal;
                 text-align:       center;
	           }

div.showbox    { border:           1px solid #999;
                 position:         absolute;
                 vertical-align:   middle;
                 text-align:       center;
                 background-color: #2a5a3a;
                 opacity:          1.0;
                 visibility:       hidden;
                 height:           500px;
                 width:            680px;
                 z-index:          50;
                 overflow:         hidden;
                 padding:          24px;
                 cursor:           pointer;
               }

/*
------------------------------------------------------------
*/
table.gallery { background-color: #3a6a4a;
                border-bottom:    0px solid #000000;
                border-top:       0px solid #000000;
                border-left:      0px solid #000000;
                border-right:     0px solid #000000;
              }
td.art        { text-align:     center;
                vertical-align: top;
                padding:        0px;
                cursor:         pointer;
              }
td.artnull    { text-align:     center;
                vertical-align: top;
                padding:        0px;
              }
/*
------------------------------------------------------------
*/
img          { border:              hidden;
               border-color:        #2a6a3a;
               border-width:        0px;
             }
img.pic640   { border:              solid;
               border-top-color:    #5a8a6a;
               border-left-color:   #5a8a6a;
               border-bottom-color: #1a4a2a;
               border-right-color:  #1a4a2a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               640px;
               height:              480px;
             }
img.pic160   { border:              solid;
               border-top-color:    #5a8a6a;
               border-left-color:   #5a8a6a;
               border-bottom-color: #1a4a2a;
               border-right-color:  #1a4a2a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               160px;
               height:              120px;
             }

/*
------------------------------------------------------------
*/
a:link    { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #dd99ff;
          }
a:visited { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #dd99ff;
          }
a:hover   { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #ffbbff;
          }

/* EOF */
